SET ECHO ON
SPOOL xGDFS#32964.lst
SET DEFINE OFF

UPDATE   prs_perslid
   SET   prs_perslid_email =
            REPLACE (LOWER (prs_perslid_email),
                     '@gdfsuezep.nl',
                     '@nl-epi.engie.com')
 WHERE   LOWER (prs_perslid_email) LIKE '%@gdfsuezep.nl'
         AND prs_perslid_verwijder IS NULL;
            
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF
